.querystyle52013{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 8px; background-repeat: no-repeat; font-family: 宋体; height: 22px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}
.searchstyle52013{ font-family: 宋体; font-size: 9pt ;}

.fontstyle52024{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle52024{ color: #222222 ;}
.winstyle52024{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle52025{ font-size: 9pt ;}
.votestyle52025{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle52025{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle52025{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle52025{ font-size: 9pt ;}
.contentstyle52025{ font-size: 9pt; line-height: 150% ;}
.titlestyle52025{ font-weight: bold; font-size: 12pt ;}
.contextstyle52025{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle52025{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle52025{ font-size: 9pt ;}
.winstyle52025{ font-size: 9pt; font-family: 宋体 ;}
.c52025_content span{
    font-size:100%;}
